- return unless Feature.enabled?(:git_abuse_rate_limit_feature_flag)
- return unless License.feature_available?(:git_abuse_rate_limit)

%section.settings.no-animate#js-git-abuse-rate-limit-settings{ class: ('expanded' if expanded_by_default?), data: {testid: 'git-abuse-rate-limit-settings'} }
  .settings-header
    %h4
      = s_('AdminSettings|Git abuse rate limit')
    = render Pajamas::ButtonComponent.new(button_options: { class: 'js-settings-toggle' }) do
      = expanded_by_default? ? _('Collapse') : _('Expand')
    %p
      = s_('AdminSettings|Automatically ban users who download more than a specified number of repositories in a given time.')
  .settings-content
    #js-git-abuse-rate-limit-settings-form{ data: git_abuse_rate_limit_data }

